"Browse %@" = "%@ を参照";
"Browse All Selected Hosts" = "選択したすべてのホストを参照";
"Clear All Completed" = "完了した項目を消去";
"Clear All Results" = "すべての検索結果を消去";
"Clear All Results and Restart Query" = "すべての検索結果を消去して再検索";
"Download" = "ダウンロード";
"Find More Sources" = "さらにソースを検索";
"Ignore" = "無視";
"Keep in Sidebar" = "サイドバーに保持";
"Open" = "開く";
"Open With..." = "このアプリケーションで開く...";
"Pause" = "一時停止";
"Remove" = "除去";
"Remove All" = "すべてを除去";
"Remove All Queries" = "すべての検索を除去";
"Reset to Default" = "標準に戻す";
"Resume" = "再開";
"Reveal in Finder" = "Finder に表示";
"Start Query" = "検索を開始";
"Stop Query" = "検索を停止";
"Cut" = "カット";
"Copy" = "コピー";
"Paste" = "ペースト";
"Clear" = "消去";
"Select All" = "すべてを選択";
